## haskell-concurrent-output 1.7.3

=== debian/changelog ===
haskell-concurrent-output (1.7.3-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 12:08:26 +0000

haskell-concurrent-output (1.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:50:55 -0500

haskell-concurrent-output (1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 05 Dec 2015 00:17:43 -0500

haskell-concurrent-output (1.6.0-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:13 -0500

haskell-concurrent-output (1.6.0-1) experimental; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 07 Nov 2015 00:33:04 +0100
