=== debian/control ===
Source: haskell-concurrent-output
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-ansi-terminal-dev (>= 0.6.0),
 libghc-ansi-terminal-dev (<< 0.7.0),
 libghc-ansi-terminal-prof,
 libghc-async-dev (>= 2.0),
 libghc-async-dev (<< 2.2),
 libghc-async-prof,
 libghc-exceptions-dev (>= 0.6.0),
 libghc-exceptions-dev (<< 0.9.0),
 libghc-exceptions-prof,
 libghc-stm-dev (>= 2.0),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
 libghc-terminal-size-dev (>= 0.3.0),
 libghc-terminal-size-dev (<< 0.4.0),
 libghc-terminal-size-prof,
 libghc-text-dev (>= 0.11.0),
 libghc-text-dev (<< 1.3.0),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-ansi-terminal-doc,
 libghc-async-doc,
 libghc-exceptions-doc,
 libghc-stm-doc,
 libghc-terminal-size-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/concurrent-output
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Ungarble output from several threads
 Provides a simple interface for writing concurrent programs that
 need to output a lot of status messages to the console, or display
 multiple progress bars for different activities at the same time,
 or concurrently run external commands that output to the console.
 .
 Built on top of that is a way of defining multiple output regions,
 which are automatically laid out on the screen and can be individually
 updated. Can be used for progress displays etc.

Package: libghc-concurrent-output-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-concurrent-output-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-concurrent-output-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
