=== debian/control ===
--- 
+++ 
@@ -33,10 +33,10 @@
  libghc-stm-doc,
  libghc-terminal-size-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/concurrent-output
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Ungarble output from several threads
  Provides a simple interface for writing concurrent programs that
  need to output a lot of status messages to the console, or display
