## haskell-concurrent-output 1.7.7

=== debian/changelog ===
haskell-concurrent-output (1.7.7-3build2) zesty; urgency=medium

  * Fix for directory 1.3
    (this release is mostly equal to upstream 1.7.8)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 18:42:48 +0100

haskell-concurrent-output (1.7.7-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:56 -0400

haskell-concurrent-output (1.7.7-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:40:40 -0400

haskell-concurrent-output (1.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 09 Sep 2016 11:32:33 -0400
