## haskell-concurrent-output 1.7.9

=== debian/changelog ===
haskell-concurrent-output (1.7.9-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 10:05:55 +0200

haskell-concurrent-output (1.7.9-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:32:29 +0000

haskell-concurrent-output (1.7.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:04:34 -0400
