## haskell-concurrent-output 1.9.2

=== debian/changelog ===
haskell-concurrent-output (1.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:31:42 -0700
