=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,14 +10,14 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-ansi-terminal-dev (<< 0.7.0),
  libghc-ansi-terminal-dev (>= 0.6.0),
+ libghc-ansi-terminal-dev (<< 0.9.0),
  libghc-ansi-terminal-prof,
- libghc-async-dev (<< 2.2),
  libghc-async-dev (>= 2.0),
+ libghc-async-dev (<< 2.3),
  libghc-async-prof,
- libghc-exceptions-dev (<< 0.9.0),
  libghc-exceptions-dev (>= 0.6.0),
+ libghc-exceptions-dev (<< 0.11.0),
  libghc-exceptions-prof,
  libghc-stm-dev (<< 2.5),
  libghc-stm-dev (>= 2.0),
@@ -36,10 +36,10 @@
  libghc-stm-doc,
  libghc-terminal-size-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/concurrent-output
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-concurrent-output
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-concurrent-output
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: ungarble output from several threads
  Provides a simple interface for writing concurrent programs that
  need to output a lot of status messages to the console, or display
