## haskell-concurrent-output 1.10.9

=== debian/changelog ===
haskell-concurrent-output (1.10.9-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:42:54 +0200

haskell-concurrent-output (1.10.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 10:03:16 -0400
