=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-terminal-dev (>= 0.6.0),
@@ -19,27 +20,19 @@
  libghc-exceptions-dev (>= 0.6.0),
  libghc-exceptions-dev (<< 0.11.0),
  libghc-exceptions-prof,
- libghc-stm-dev (<< 2.5),
- libghc-stm-dev (>= 2.0),
- libghc-stm-prof,
  libghc-terminal-size-dev (<< 0.4.0),
  libghc-terminal-size-dev (>= 0.3.0),
  libghc-terminal-size-prof,
- libghc-text-dev (<< 1.3.0),
- libghc-text-dev (>= 0.11.0),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-async-doc,
  libghc-exceptions-doc,
- libghc-stm-doc,
  libghc-terminal-size-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/concurrent-output
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-concurrent-output
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-concurrent-output]
 X-Description: ungarble output from several threads
  Provides a simple interface for writing concurrent programs that
  need to output a lot of status messages to the console, or display
