## haskell-concurrent-output 1.10.12

=== debian/changelog ===
haskell-concurrent-output (1.10.12-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:29:54 +0000

haskell-concurrent-output (1.10.12-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:00:15 +0300

haskell-concurrent-output (1.10.11-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:38:54 -0400
