=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-concurrent-output
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -12,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-terminal-dev (>= 0.6.0),
- libghc-ansi-terminal-dev (<< 0.9.0),
+ libghc-ansi-terminal-dev (<< 0.11.0),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
@@ -29,8 +30,8 @@
  libghc-async-doc,
  libghc-exceptions-doc,
  libghc-terminal-size-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/concurrent-output
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/concurrent-output
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-concurrent-output
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-concurrent-output]
 X-Description: ungarble output from several threads
