## haskell-concurrent-output 1.10.16

=== debian/changelog ===
haskell-concurrent-output (1.10.16-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 22:30:42 -0400
