## haskell-concurrent-output 1.10.20

=== debian/changelog ===
haskell-concurrent-output (1.10.20-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:49:02 +0100

haskell-concurrent-output (1.10.20-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 13:20:34 +0100

haskell-concurrent-output (1.10.20-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 09:44:22 +0300

haskell-concurrent-output (1.10.18-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 15:50:52 -0400
