=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: haskell-concurrent-output
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-ansi-terminal-dev (>= 0.6.0),
- libghc-ansi-terminal-dev (<< 0.12.0),
+ libghc-ansi-terminal-dev (>= 0.6.2),
+ libghc-ansi-terminal-dev (<< 1.1.0),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
@@ -29,7 +29,7 @@
  libghc-async-doc,
  libghc-exceptions-doc,
  libghc-terminal-size-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/concurrent-output
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-concurrent-output
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-concurrent-output]
