=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6.2),
- libghc-ansi-terminal-dev (<< 1.1.0),
+ libghc-ansi-terminal-dev (<< 1.2.0),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
@@ -29,7 +29,7 @@
  libghc-async-doc,
  libghc-exceptions-doc,
  libghc-terminal-size-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/concurrent-output
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-concurrent-output
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-concurrent-output]
